@charset "UTF-8";

/* --------------------------------------------------------------------- */
/* news */
/* --------------------------------------------------------------------- */

figure.newsPrBox {
	display: block;
	width: 650px;
	height: 192px;
}

figure.newsPrBox img {
	display: block;
	width: 650px;
	height: 110px;
	margin-top: 20px;
}

figure.newsPrBox figcaption {
	display: block;
	width: 600px;
	font-size: 93%;
	color: #666666;
	text-align: left;
	line-height: 1.6;
	margin: 16px 0px 0px 25px;
}

ul#newsPrControl {
	display: block;
}

ul#newsPrControl li {
	display: block;
	font-size: 18px;
	/*font-weight: bold;*/
	line-height: 1;
	vertical-align: bottom;
	padding-top: 0.8em;
	position: absolute;
	top: 140px;
	z-index: 10;
}

ul#newsPrControl li#prev {
	left: 0px;
}

ul#newsPrControl li#next {
	right: 0px;
}

/* link */

ul#newsPrControl li a:link,
ul#newsPrControl li a:visited {
	color: #ffffff;
	text-decoration: none;
}

ul#newsPrControl li a:hover,
ul#newsPrControl li a:focus {
	color: #666666;
	text-decoration: none;
}


article.newsBox {
	display: block;
	width: 650px;
	float: left;
}

article.newsBox header {
	display: block;
	margin-top: 60px;
}

article.newsBox header h2 {
	font-size: 197%;
	line-height: 1.2;
}

article.newsBox header p.time ,
article.newsBox header p.line {
	display: block;
	font-size: 77%;
	color: #666666;
	margin-top: 6px;
}

article.newsBox header data,
article.newsBox header time {
	display: inline;
	padding-left: 5px;
}

article.newsBox header p.line {
	font-size: 93%;
	margin-top: 10px;
}

article.newsBox p.abody {
	font-size: 93%;
	line-height: 1.8;
	color: #ffffff;
	margin-top: 20px;
}

/* link */

article.newsBox p.abody a:link,
article.newsBox p.abody a:visited {
	color: #ffffff;
}

article.newsBox p.abody a:hover,
article.newsBox p.abody a:focus {
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}

article.newsBox p.abody img {
	display: block;
	padding-bottom: 20px;
}

article.newsBox footer {
	display: block;
	margin-top: 25px;
	padding-bottom: 60px;
	background: url("../images/line_dot.gif") repeat-x left top;
}

article.newsBox footer ul {
	display: block;
	width: 520px;
	list-style-type: none;
	padding-top: 15px;
	float: left;
}

article.newsBox footer ul li {
	display: block;
	font-size: 77%;
	color: #666666;
	float: left;
}

article.newsBox footer p.pagetop {
	width: 130px;
	text-align: right;
	font-size: 77%;
	color: #666666;
	padding-top: 15px;
	float: right;
}

/* link */

article.newsBox header h2 a:link,
article.newsBox header h2 a:visited,
article.newsBox footer a:link,
article.newsBox footer a:visited {
	color: #ffffff;
	text-decoration: none;
}

article.newsBox header h2 a:hover,
article.newsBox header h2 a:focus,
article.newsBox footer a:hover,
article.newsBox footer a:focus {
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}

nav#newsNavi {
	display: block;
	padding: 60px 0px;
}

nav#newsNavi ul {
	display: block;
	list-style-type: none;
}

nav#newsNavi ul li {
	display: block;
	font-size: 77%;
	color: #666666;
	line-height: 1;
	float: left;
}

nav#newsNavi ul li span {
	display: block;
	margin-right: 6px;
	padding-right: 6px;
	border-right: #666666 solid 1px;
}


/* --------------------------------------------------------------------- */
/* feature */
/* --------------------------------------------------------------------- */

/* top */

/*
article.featureList {
	display: block;
	width: 480px;
	height: 240px;
	float: left;
	margin: 60px 0px 30px 0px;
	position: relative;
	overflow: hidden;
}

article.featureList h2 {
	width: 410px;
	height: 48px;
	word-break: break-all;
	overflow: hidden;
	font-size: 93%;
	font-weight: bold;
	line-height: 1.4;
	vertical-align: middle;
	color: #ffffff;
	margin-left: 70px;
	position: relative;
}
*/

article.featureList {
	display: block;
	width: 480px;
	height: 240px;
	float: left;
	margin: 60px 0px 30px 0px;
	position: relative;
	overflow: hidden;
}

article.featureList h2 {
	width: 410px;
	height: 48px;
	word-break: break-all;
	overflow: hidden;
	font-size: 93%;
	font-weight: bold;
	line-height: 1.4;
	vertical-align: middle;
	color: #ffffff;
	margin-left: 70px;
	position: relative;
}

article.featureList h2 span.posi {
	display: block;
	position: absolute;
	left: 0px;
	bottom: 10px;
}

p.featThum {
	display: block;
	margin: 20px 20px 0px 70px;
	float: left;
}

div.feadThumDetail {
	margin: 20px ;
}

p.feadThumLead {
	font-size: 85%;
	color: #ffffff;
	line-height: 1.4;
	position: relative;
}

p.feadThumLead span {
	display: block;
	width: 15px;
	height: 1px;
	background: #ffffff;
	overflow: hidden;
	float: left;
	margin-top: 0.5em;
	margin-bottom: 2em;
	border-right: #000000 solid 10px;
}

p.feadThumLead strong {
	display: block;
	font-weight: normal;
}

p.feadThumTxt,
p.feadThumLine {
	font-size: 85%;
	line-height: 1.6;
	color: #666666;
	padding-top: 14px;
}

ul.feadThumEtc {
	display: block;
	list-style-type: none;
	font-size: 85%;
	line-height: 1.4;
	color: #666666;
}

ul.feadThumEtc time {
	display: inline;
}

/* link */

article.featureList a:link,
article.featureList a:visited {
	color: #ffffff;
	text-decoration: none;
}

article.featureList a:hover,
article.featureList a:focus {
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}

article.featureList a:link h2 span.posi span.links,
article.featureList a:visited h2 span.posi span.links {
	color: #ffffff;
	text-decoration: none;
}

article.featureList a:hover h2 span.posi span.links,
article.featureList a:focus h2 span.posi span.links {
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}

article.featureList a:link img,
article.featureList a:visited img {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

article.featureList a:hover img,
article.featureList a:focus h2 img {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity:0.8;
}


/* category */

div#featureCategory article.featureList {
	display: block;
	width: 650px;
	height: 240px;
	float: left;
	margin: 60px 0px 30px 0px;
	position: relative;
	overflow: hidden;
}

div#featureCategory article.featureList h2 {
	width: 650px;
	height: 48px;
	word-break: break-all;
	overflow: hidden;
	font-size: 93%;
	font-weight: bold;
	line-height: 1.4;
	vertical-align: middle;
	color: #ffffff;
	margin-left: 0px;
	position: relative;
}

div#featureCategory p.featThum {
	display: block;
	margin: 20px 20px 0px 0px;
	float: left;
}


/* article */

header#featureArticleTitle {
	width: 650px;
	padding-bottom: 45px;
	background: url("../images/line_dot.gif") repeat-x left bottom;
	position: relative;
}

header#featureArticleTitle p#featureMainPict {
	width: 650px;
	height: 290px;
	background: #ffffff;
	position: absolute;
	left: 0px;
	top: 20px;
	z-index: -1;
}

header#featureArticleTitle div#featureNum {
	width: 650px;
	text-align: center;
	font-size: 77px;
	font-style: italic;
	color: #ffffff;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	padding-top: 310px;
	position: relative;
	z-index: 10;
}

header#featureArticleTitle div#featureNum p#num {
	text-shadow: 2px 2px 2px rgba(0,0,0,0.25);
	-moz-text-shadow: 2px 2px 2px rgba(0,0,0,0.25);
	-webkit-text-shadow: 2px 2px 2px rgba(0,0,0,0.25);
	position: relative;
	z-index: 100;
}

p#shadow {
	width: 650px;
	text-align: center;
	color: #000000;
	padding-top: 310px;
filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='2', MakeShadow='true', ShadowOpacity='0.25');
	position: absolute;
	left: 2px;
	top: 2px;
	z-index: 1;
	font-size: 77px;
	font-style: italic;
}


header#featureArticleTitle h2 {
	width: 650px;
	font-size: 28px;
	color: #ffffff;
	text-align: center;
	font-family: Helvetica Neue, Helvetica, Univers, Frutiger, Arial, Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro W3', sans-serif;
	font-weight: bold;
	padding-top: 25px;
}

aside#featureArticleSide {
	width: 140px;
	float: left;
	margin-top: 60px;
}

aside#featureArticleSide dl {
	display: block;
	font-size: 77%;
	color: #666666;
	line-height: 1.4;
	padding-bottom: 20px;
}

aside#featureArticleSide dl dt,
aside#featureArticleSide dl dd {
	display: block;
	word-break: break-all;
}

aside#featureArticleSide dl dd {
	margin: 4px 0px 15px 0px;
}

/* link */

aside#featureArticleSide dl a:link,
aside#featureArticleSide dl a:visited {
	color: #ffffff;
	text-decoration: none;
}

aside#featureArticleSide dl a:hover,
aside#featureArticleSide dl a:focus {
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}

div#featureArticleMain {
	width: 510px;
	float: right;
	margin-top: 60px;
}

div#featureArticleRead {
	width: 510px;
	position: relative;
}

p#readLine {
	display: block;
	width: 20px;
	height: 1px;
	background: #ffffff;
	overflow: hidden;
	position: absolute;
	left: 20px;
	top: 0.9em;
}

div#featureArticleRead h3 {
	width: 460px;
	color: #ffffff;
	font-size: 136%;
	line-height: 1.4;
	margin-left: 50px;
	padding-bottom: 15px;
}

div#featureArticleTxt {
	width: 460px;
	margin-left: 50px;
	line-height: 1.4;
	color: #ffffff;
	font-size: 93%;
}

div#featureArticleTxt p,
div#featureArticleTxt img {
	display: block;
	margin-top: 18px;
}

/* link */

div#featureArticleTxt a:link,
div#featureArticleTxt a:visited {
	color: #ffffff;
}

div#featureArticleTxt a:hover,
div#featureArticleTxt a:focus {
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}

div#featureArticleFooter {
	width: 650px;
	margin-top: 60px;
	padding-bottom: 60px;
	background: url("../images/line_dot.gif") repeat-x left top;
}

div#featureArticleFooter footer {
	width: 460px;
	margin-left: 190px;
	padding-top: 20px;
	font-size: 77%;
}

p#fAtop {
	width: 135px;
	float: left;
}

ul#fAnavi {
	display: block;
	list-style-type: none;
	width: 325px;
	float: left;
	text-align: right;
	color: #666666;
}

ul#fAnavi li {
	display: inline;
	text-align: right;
}

nav#featureNavi {
	margin: 0px 0px 30px 60px;
}


/* --------------------------------------------------------------------- */
/* collection */
/* --------------------------------------------------------------------- */

/* top */

header.collectionTitle2Area {
	width: 99%;
	height: 109px;
	margin-left: 70px;
	float: left;
	position: relative;
}

header.collectionTitle2Area h2 {
	color: #666666;
	font-size: 97%;
	font-weight: bold;
	line-height: 1.2;
	position: absolute;
	left: 0px;
	bottom: 12px;
}

ul.collectionBrandList {
	display: block;
	list-style-type: none;
}

ul.collectionBrandList li {
	display: block;
	width: 240px;
	height: 192px;
	float: left;
	position: relative;
	margin: 20px 0px 0px 0px;
}

ul.collectionBrandList li a {
	display: block;
	width: 170px;
	margin-left: 70px;
}

ul.collectionBrandList li a img {
	display: block;
	padding-bottom: 10px;
}

ul.collectionBrandList li a span {
	font-size: 93%;
	height: 2em;
	line-height: 1.2;
}

/* link */

ul.collectionBrandList li a:link,
ul.collectionBrandList li a:visited {
	color: #ffffff;
	text-decoration: none;
}

ul.collectionBrandList li a:hover,
ul.collectionBrandList li a:focus {
	color: #000000;
	background-color: none;
	text-decoration: none;
}

ul.collectionBrandList li a:link span,
ul.collectionBrandList li a:visited span {
	color: #ffffff;
	text-decoration: none;
}

ul.collectionBrandList li a:hover span,
ul.collectionBrandList li a:focus span {
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}

ul.collectionBrandList li a:link img,
ul.collectionBrandList li a:visited img {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

ul.collectionBrandList li a:hover img,
ul.collectionBrandList li a:focus h2 img {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity:0.8;
}

/* brand top */

section#brandDetail {
	width: 650px;
	height: 212px;
	overflow: hidden;
	position: relative;
}

div#brandDetailRight {
	width: 410px;
	position: absolute;
	left: 240px;
	top: 50%;
	margin-top: -8em;
}

div#brandDetailRight h2 {
	font-size: 93%;
	line-height: 1.4;
	color: #ffffff;
	margin-top: 60px;
}

div#brandDetailRight p {
	font-size: 93%;
	line-height: 1.8;
	color: #666666;
	margin-top: 16px;
}

p#brandLogo {
	margin-top: 50px;
}

ul.collectionItemList {
	display: block;
	width: 720px;
	list-style-type: none;
	margin-left: -70px;
	padding-bottom: 60px;
}

ul.collectionItemList li {
	width: 240px;
	text-align: left;
	float: left;
	margin-top: 50px;
}

ul.collectionItemList li a {
	display: block;
	margin-left: 70px;
	color: #ffffff;
	line-height: 1.6;
}

ul.collectionItemList li a img {
	display: block;
	margin-bottom: 10px;
}

ul.collectionItemList li a p.itemBrand,
ul.collectionItemList li a p.itemLine {
	display: block;
	font-size: 77%;
}

ul.collectionItemList li a h3 {
	display: block;
	font-size: 93%;
	margin-top: 2px;
}

ul.collectionItemList li a p.itemPrice {
	display: block;
	font-size: 93%;
	color: #666666;
}

ul.collectionItemList li a p.itemDetail {
	width: 170px;
	text-align: center;
	font-size: 93%;
	color: #ffffff;
	margin-top: 5px;
	padding: 5px 0px;
	background: #333333;
}

/* link */

ul.collectionItemList li a:link,
ul.collectionItemList li a:visited,
ul.collectionItemList li a:hover,
ul.collectionItemList li a:focus {
	color: #ffffff;
	background-color: none;
	text-decoration: none;
}

ul.collectionItemList li a:link span,
ul.collectionItemList li a:visited span {
	color: #ffffff;
	text-decoration: none;
}

ul.collectionItemList li a:hover span,
ul.collectionItemList li a:focus span {
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}

ul.collectionItemList li a:link p.itemDetail,
ul.collectionItemList li a:visited p.itemDetail {
	color: #ffffff;
	background: #333333;
}

ul.collectionItemList li a:hover p.itemDetail,
ul.collectionItemList li a:focus p.itemDetail {
	color: #000000;
	background: #ffffff;
}

ul.collectionItemList li a:link img,
ul.collectionItemList li a:visited img {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

ul.collectionItemList li a:hover img,
ul.collectionItemList li a:focus h2 img {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity:0.8;
}

/* brand detail */


table#itemTitle {
	width: 650px;
	height: 212px;
}

table#itemTitle td {
	width: 650px;
	height: 212px;
	text-align: center;
	vertical-align: middle;
	color: #ffffff;
	line-height: 1.4;
}

table#itemTitle td p {
	font-size: 107%;
	color: #666666;
}

table#itemTitle td h2 {
	font-size: 28px;
	font-weight: bold;
	margin-top: 10px;
}

div#itemLeft {
	width: 375px;
	float: left;
	margin-top: 50px;
	padding-bottom: 60px;
}

ul#itemPictMain {
	display: block;
	width: 350px;
	height: 350px;
	list-style-type: none;
	position: relative;
}

ul#itemPictMain li {
	display: block;
	position: absolute;
}

ul#itemPictThum {
	display: block;
	width: 375px;
	list-style-type: none;
	margin-top: 10px;
}

ul#itemPictThum li {
	display: block;
	width: 120px;
	float: left;
}

.current {
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity:0.6;
}

div#itemRight {
	width: 275px;
	float: left;
	margin-top: 50px;
	padding-bottom: 60px;
	color: #ffffff;
}

p#itemComment {
	width: 275px;
	font-size: 93%;
	line-height: 1.8;
	padding-bottom: 31px;
	background: url("../images/line_dot.gif") repeat-x left bottom;
}

dl#itemDetails {
	display: block;
	font-size: 93%;
	line-height: 1.8;
	padding-top: 15px;
	padding: 15px 0px 30px 0px;
	background: url("../images/line_dot.gif") repeat-x left bottom;
}

dl#itemDetails dt {
	color: #666666;
	margin-top: 10px;
}

/* --------------------------------------------------------------------- */
/* about */
/* --------------------------------------------------------------------- */

div#aboutHead {
	width: 650px;
	height: 212px;
	overflow: hidden;
}

p#aboutLogo {
	width: 240px;
	text-align: center;
	float: left;
}

p#aboutLogo img {
	display: block;
	margin: 88px auto 0px auto;
}

p#aboutCopyJp,
p#aboutCopyEng {
	width: 410px;
	height: 212px;
	font-size: 107%;
	line-height: 2;
	color: #ffffff;
	margin-top: 60px;
	float: left;
}

p#aboutCopyEng {
	display: none;
}

div#aboutContent {
	width: 650px;
	position: relative;
}

p#aboutMapJp,
p#aboutMapEng {
	position: absolute;
	left: -170px;
	top: -15px;
	z-index: -1;
}

p#aboutMapEng {
	display: none;
}

dl#detailListJp,
dl#detailListEng {
	display: block;
	width: 410px;
	font-size: 93%;
	line-height: 1.6;
	word-wrap: break-word;
	margin: 0px 0px 0px 240px;
	padding-top: 50px;
	position: relative;
}

dl#detailListJp dt,
dl#detailListEng dt {
	display: block;
	float: left;
	position: absolute;
	color: #666666;
}

dl#detailListJp dd,
dl#detailListEng dd {
	display: block;
	padding-left: 120px;
	margin-bottom: 0.8em;
	position: relative;
	color: #ffffff;
}

dl#detailListEng {
	display: none;
}

p#aboutLang {
	font-size: 77%;il
	line-height: 1.6;
	color: #666666;
	margin: 28px 0px 0px 480px;
}

p#aboutLang span {
	display: block;
}

p#aboutPict1 {
	/*margin: 45px 0px 0px 480px;*/
	margin: 60px 0px 0px 300px;
}

p#aboutPict2 {
	margin: 10px 0px 0px 120px;
}

p#aboutPict3 {
	margin: 10px 0px 60px 300px;
}



/* --------------------------------------------------------------------- */
/* contact */
/* --------------------------------------------------------------------- */

section#contactInfo {
	display: block;
	width: 650px;
	height: 212px;
	position: relative;
	overflow: hidden;
}

dl.contactInfoProp {
	display: block;
	width: 210px;
	position: absolute;
	top: 40%;
}

dl.contactInfoProp dt {
	display: block;
	color: #666666;
	font-size: 93%;
	line-height: 1.4;
}

dl.contactInfoProp dd {
	display: block;
	color: #ffffff;
	font-size: 122%;
	font-weight: bold;
	line-height: 1.4;
}

dl#infoTel {
	left: 0px;
}

dl#infoFax {
	left: 236px;
}

dl#infoHours {
	left: 480px;
}

p#contactDetailTxt {
	color: #666666;
	font-size: 93%;
	line-height: 1.6;
	margin: 50px 0px 25px 0px;
}

dl.contactForm {
	display: block;
	margin-top: 30px;
}

dl.contactForm dt {
	display: block;
	color: #666666;
	font-size: 93%;
	line-height: 1.4;
	margin-top: 30px;
}

dl.contactForm dt span {
	color: #ffffff;
}

dl.contactForm dd {
	display: block;
	margin-top: 4px;
}

input.contactField01 {
	display: block;
	color: #ffffff;
	width: 348px;
	height: 26px;
	padding: 0px 5px;
	border: 1px solid #333333;
	background: #333333;
}


textarea#comment {
	width: 648px;
	height: 150px;
	background: #eaeaea;
	border: 1px solid #333333;
	background: #333333;
	padding: 5px 5px;
}

/*
#formButton {
	display: block;
	width: 230px;
	font-size: 107%;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	background: #ffffff;
	margin: 30px 0px 60px 0px;
	padding: 15px 0px;
}
*/

input#formButton {
	display: inline;
	text-align: center;
	text-decoration: none;
	width: 230px;
	font-size: 107%;
	margin: 30px 0px 60px 0px;
	padding: 14px 0px;
	color: #000000;
	background: #ffffff;
	border: solid 1px #ffffff;
}

input#formButton:hover {
	color: #000000;
	background: #5c5c5c;
	border: solid 1px #5c5c5c;
}

input#formButton:active {
	color: #000000;
	background: #ffffff;
	border: solid 1px #ffffff;
}

a#formButton:link,
a#formButton:visited {
	background: #ffffff;
}

a#formButton:hover,
a#formButton:focus {
	background: #5c5c5c;
}

dl.contactForm dd span {
	display: block;
	color: #ffffff;
	line-height: 1.6;
	height: 26px;
	margin-top: 5px;
}

.form_txt2 {
	color: #ffffff;
	line-height: 1.6;
	font-size: 107%;
	margin: 50px 0px 25px 0px;
}


/* --------------------------------------------------------------------- */
/* MT追加 - 20111116-18 */
/* --------------------------------------------------------------------- */

/* NEWS */
article.newsBox div.abody {
	font-size: 93%;
	line-height: 1.8;
	color: #ffffff;
	margin-top: 20px;
}

article.newsBox div.abody p {
	padding-bottom:1.8em;
}


nav#newsNavi ul li a {
	display: block;
	margin-right: 6px;
	padding-right: 6px;
	border-right: #666666 solid 1px;
}

nav#newsNavi ul li a.link_before,
nav#newsNavi ul li a.link_next {
	display: block;
	margin-right: 0px;
	padding-right: 0px;
	border-right: none;
}

table#categoryName td p#search {
	font-size: 14px;
	font-weight: bold;
	margin-top: 10px;
	color:#ffffff;
}

/* PR - link */

figure.newsPrBox a:link,
figure.newsPrBox a:visited {
	color: #ffffff;
	text-decoration: none;
}

figure.newsPrBox a:hover,
figure.newsPrBox a:focus {
	color: #666666;
	text-decoration: none;
}

/* FEATURE */
p.featThum {
	width:170px;
	overflow:hidden;
	display: block;
	margin: 20px 20px 0px 70px;
	float: left;
}

p.featThum img {
	margin-left:-105px;
}


nav#featureNavi ul li a {
	display: block;
	margin-right: 6px;
	padding-right: 6px;
	border-right: #666666 solid 1px;
}

nav#featureNavi ul li a.link_before,
nav#featureNavi ul li a.link_next {
	display: block;
	margin-right: 0px;
	padding-right: 0px;
	border-right: none;
}

/* COLLECTION */

ul.collectionBrandList li div {
	display: block;
	width: 170px;
	margin-left: 70px;
	color:#666666;
}

ul.collectionBrandList li div img {
	display: block;
	padding-bottom: 10px;
}

ul.collectionBrandList li div span {
	font-size: 93%;
	height: 2em;
	line-height: 1.2;
}

div#itemComment {
	width: 275px;
	font-size: 93%;
	line-height: 1.8;
	padding-bottom: 31px;
	background: url("../images/line_dot.gif") repeat-x left bottom;
}


/* --------------------------------------------------------------------- */
/* MT追加 - 20111212-18 */
/* --------------------------------------------------------------------- */

ul.collectionItemList li a h3 {
	height: 2em;
	line-height: 1.4;
}


/* --------------------------------------------------------------------- */
/* MT追加 - 20111226 */
/* --------------------------------------------------------------------- */

article.newsBox div.abody a:link,
article.newsBox div.abody a:visited {
	color: #ffffff;
}

article.newsBox div.abody a:hover,
article.newsBox div.abody a:focus {
	color: #000000;
	background-color: #ffffff;
	text-decoration: none;
}